FMTDUMP(8)

NAME
fmtdump - decode nmh format files

SYNOPSIS

/opt/local/libexec/nmh/fmtdump [-form formatfile] [-format string] [-version] [-help]

DESCRIPTION
Fmtdump is a program that parses an nmh format file and produces a pseudo-language listing of the how nmh interprets the file. This is useful when debugging a complicated format file.

The -format string and -form formatfile switches may be used to specify a format string or format file to read. The string is simply a format string and the file is simply a format file. See mh-format(5) for the details.

FILES
$HOME/.mh_profile
    The user's profile.
/opt/local/etc/nmh/scan.default
    The default format file.

PROFILE COMPONENTS

Path:
    To determine the user's nmh directory.

SEE ALSO
mh-format(5), mh-sequences(8)

CONTEXT
None